import { Currency, PerformanceReportSummary } from '@zeniai/client-epic-state';
export declare function AnnualizedImpactCard({ performanceSummary, currency, isPerformanceReportNotFound, }: {
    currency: Currency;
    isPerformanceReportNotFound: boolean;
    performanceSummary: PerformanceReportSummary;
}): import("react/jsx-runtime").JSX.Element;
